RubyGems Navigation menu

cogitate 0.0.2

A client library for the Cogitate service.

Versiones:

  1. 0.0.2 - September 22, 2015 (20 KB)
  2. 0.0.1 - August 10, 2015 (7 KB)

dependencias de Runtime (3):

dependencias de Development (3):

  • bundler ~> 1.8
  • rspec ~> 3.2
  • rspec-its ~> 1.2
  • Propietarios:

    Autores:

    • Jeremy Friesen

    SHA 256 checksum:

    309e6a273bc2bf78c1561e6fdeaa3a3f1fad1d9a271dd00fcbdd13f020501152

    Total de descargas 3.189

    Para esta versión 1.640

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    APACHE2

    Versión de Ruby requerida: ~> 2.2.2

    Enlace: